DELETE FROM T_PERM_PERMITEM WHERE FID = '2TKUTRXSLNED';
INSERT INTO T_PERM_PERMITEM(FID,FPREPERMITEMID,FINHERITMODE,FBIZAPPID,FDESCRIPTION,FGROUP,FNUMBER) VALUES ('2TKUTRXSLNED','47150e89000000ac','10',' ',' ','10','CHECK_PROVISION'); 
DELETE FROM T_PERM_PERMITEM WHERE FID = '2TKUYWUA+9P7';
INSERT INTO T_PERM_PERMITEM(FID,FPREPERMITEMID,FINHERITMODE,FBIZAPPID,FDESCRIPTION,FGROUP,FNUMBER) VALUES ('2TKUYWUA+9P7','47150e89000000ac','10',' ',' ','10','DELETE_PROVISION'); 

DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '2TKUTRXSJM+4';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('2TKUTRXSLNED','2TKUTRXSJM+4','zh_CN','查看计提单 '); 
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '2TKUTRXSJM+5';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('2TKUTRXSLNED','2TKUTRXSJM+5','zh_TW','查看計提單 '); 
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '2TKUYWUA0A4G';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('2TKUYWUA+9P7','2TKUYWUA0A4G','zh_CN','删除计提单'); 
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '2TKUYWUA0A4H';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('2TKUYWUA+9P7','2TKUYWUA0A4H','zh_TW','刪除計提單'); 
